View Issue Details

IDProjectCategoryView StatusLast Update
0000833NoesisGUIC# SDKpublic2018-12-27 11:18
Reporterai_enabledAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version2.2.0b5 
Summary0000833: Difference with WPF - StreamGeometryContext
DescriptionHello!

I've noticed that StreamGeometryContext API is little bit different. The fix should be pretty easy.

Regards!
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-25 09:00 ai_enabled New Issue
2016-02-26 11:02 sfernandez Assigned To => sfernandez
2016-02-26 11:02 sfernandez Status new => assigned
2016-02-26 11:02 sfernandez Target Version => 1.3.0
2018-11-01 02:14 jsantos View Status public => private
2018-11-20 19:48 jsantos Target Version 1.3.0 => 2.2.0
2018-11-20 19:48 jsantos View Status private => public
2018-11-20 19:48 jsantos Platform => Any
2018-12-27 11:18 sfernandez Status assigned => resolved
2018-12-27 11:18 sfernandez Resolution open => fixed
2018-12-27 11:18 sfernandez Fixed in Version => 2.2.0b5